﻿/* RadComboBox Default skin */

/*global*/

.RadComboBox_Telerik *
{
	margin:0;
	padding:0;
}

.RadComboBox_Telerik,
.RadComboBox_Telerik input,
.RadComboBoxDropDown_Telerik
{
	font:12px "segoe ui",arial,verdana,sans-serif;
	color:#999;
}

/* combobox */

.RadComboBox_Telerik
{
	vertical-align:bottom;
}

.RadComboBox_Telerik table
{
	border:0;
}

.RadComboBox_Telerik .rcbInputCell
{
	width:100%;
	height:21px;
	line-height:21px;
	border: 1px solid #ebebeb;
	border-bottom-color: #d6d6d6;
	vertical-align:top;
	background: transparent url('<%=WebResource("RIALTOCustomSkins.ComboBox_Images.rcbBg.gif') repeat-x center center;
}

.RadComboBox_Telerik .rcbHovered .rcbInputCell
{
	background:#f3f3f3;
}

.RadComboBox_Telerik .rcbHovered .rcbInputCell input
{
	color:#cbcbcb;
}

.RadComboBox_Telerik .rcbInputCell input
{
	width: 100%;
	background: transparent;
	border: 0;
	vertical-align: top;
	color: #666;
}

.RadComboBox_Telerik .rcbInputCell .rcbEmptyMessage
{
	color: #ccc;
	font-style: italic;
}

.RadComboBox_Telerik .rcbInputCell,
.RadComboBox_Telerik .rcbInputCell input
{
	padding: 3px 0 0 3px;
}

.RadComboBox_Telerik_rtl .rcbInputCell,
.RadComboBox_Telerik_rtl .rcbInputCell input
{
	padding: 3px 3px 0 0;
}

.RadComboBox_Telerik .rcbInputCell
{
	padding-top: 0;
}

.RadComboBox_Telerik .rcbArrowCell
{
	border: 0;
	padding:0;
	width: 23px;
	background: transparent url('<%=WebResource("RIALTOCustomSkins.ComboBox_Images.rcbArrowCell.gif') no-repeat;
}

.RadComboBox_Telerik .rcbArrowCellLeft
{
	background-position: 0 -23px;
}

.RadComboBox_Telerik .rcbArrowCellRight
{
	background-position: 0 0;
}

.RadComboBox_Telerik .rcbArrowCell a
{
	position: relative;
	outline: none;
	line-height: 23px;
	overflow: hidden;
	display: block;
	width: 23px;
	height: 23px;
	text-decoration: none;
	text-indent: -9999px;
}

.RadComboBox_Telerik .rcbArrowCellHidden
{
	border: 1px solid #ebebeb;
	border-bottom-color: #d6d6d6;
	border-width: 1px 0;
	width: 1px;
	background: none;
}

.RadComboBox_Telerik .rcbArrowCellHidden a
{
	width: 1px;
}

.RadComboBox_Telerik .rcbDisabled .rcbArrowCell a
{
	cursor: no-drop;
}

.RadComboBox_Telerik .rcbDisabled .rcbArrowCell a
{
	cursor: default;
}

.RadComboBox_Telerik .rcbDisabled
{
	opacity:.5;
	-moz-opacity:.5;
	filter:alpha(opacity=50);
}

/* dropdown */

.rcbSlide
{
	position:absolute;
	overflow:hidden;
	display:none;
	_height:1px;
	float:left;
}

.RadComboBoxDropDown_Telerik
{
	position:absolute;
	background:#fff;
	border: 1px solid #d6d6d6;
	cursor:default;
	font-size:11px;
	text-align: left;
}

.RadComboBoxDropDown_Telerik .rcbScroll
{
	overflow:auto;
}

.RadComboBoxDropDown_Telerik .rcbList
{
	list-style:none;
	margin:0;
	padding:0;
	background: #fff url('<%=WebResource("RIALTOCustomSkins.ComboBox_Images.rcbDropDownBg.gif') 0 0 repeat-x;
}

.RadComboBoxDropDown_Telerik .rcbNoWrap .rcbList
{
	float:left;
}

.RadComboBoxDropDown_Telerik .rcbHeader
{
	border-bottom: 1px solid #cacaca;
	color:#333;
	font-weight: bold;
	padding:3px 4px;
}

.RadComboBoxDropDown_Telerik .rcbNoWrap .rcbItem,
.RadComboBoxDropDown_Telerik .rcbNoWrap .rcbHovered,
.RadComboBoxDropDown_Telerik .rcbNoWrap .rcbDisabled,
.RadComboBoxDropDown_Telerik .rcbNoWrap .rcbLoading
{
	white-space:nowrap;
}

.RadComboBoxDropDown_Telerik .rcbItem,
.RadComboBoxDropDown_Telerik .rcbHovered,
.RadComboBoxDropDown_Telerik .rcbDisabled,
.RadComboBoxDropDown_Telerik .rcbLoading
{
	padding:4px 20px 4px 4px;
	zoom:1;
}

*+html .RadComboBoxDropDown_Telerik .rcbItem,
*+html .RadComboBoxDropDown_Telerik .rcbHovered,
*+html .RadComboBoxDropDown_Telerik .rcbDisabled,
*+html .RadComboBoxDropDown_Telerik .rcbLoading
{
	zoom: normal;
}

.RadComboBoxDropDown_Telerik_rtl .rcbItem,
.RadComboBoxDropDown_Telerik_rtl .rcbHovered,
.RadComboBoxDropDown_Telerik_rtl .rcbDisabled,
.RadComboBoxDropDown_Telerik_rtl .rcbLoading
{
	padding:4px 4px 4px 20px;
}

.RadComboBoxDropDown_Telerik .rcbItem
{
	border: 0;
	color: #333;
}

.RadComboBoxDropDown_Telerik .rcbHovered
{
	background:#777;
	color:#fff;
}

.RadComboBoxDropDown_Telerik .rcbDisabled
{
	color:#808080;
	cursor:no-drop;
}

.RadComboBoxDropDown_Telerik .rcbLoading
{
	background:#292929;
	color: #505050;
	text-align:center;
}

.RadComboBoxDropDown_Telerik .rcbMoreResults
{
	clear:both;
	padding:4px;
	text-align:center;
	border-top: 1px solid #d6d6d6;
}

.RadComboBoxDropDown_Telerik .rcbMoreResults a
{
	display:block;
	width:7px;
	height:6px;
	background:url('<%=WebResource("RIALTOCustomSkins.ComboBox_Images.rcbMoreResults.gif') no-repeat transparent center center;
	margin:0 auto;
	text-indent:-3333px;
	overflow:hidden;
	text-decoration:none;
	cursor:pointer;
}

.RadComboBoxDropDown_Telerik .rcbMoreResults span
{
	display:block;
	text-align:center;
}

.RadComboBoxDropDown_Telerik .rcbScroll
{
	scrollbar-face-color: #e9e9e9;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #e9e9e9;
	scrollbar-3dlight-color: #dbdbdb;
	scrollbar-arrow-color: #787878;
	scrollbar-track-color: #f5f5f5;
	scrollbar-darkshadow-color: #aeaeae;
}

/*hacks*/

* html .RadComboBox_Telerik_rtl .rcbInputCell{border-right:2px solid;}/*IE6*/
*+html .RadComboBox_Telerik_rtl .rcbInputCell{border-right:2px solid;}/*IE7*/


/*Opera start*/
@media screen and (min-width:550px)
{


.RadComboBoxDropDown_Telerik_rtl .rcbItem,
.RadComboBoxDropDown_Telerik_rtl .rcbHovered,
.RadComboBoxDropDown_Telerik_rtl .rcbDisabled,
.RadComboBoxDropDown_Telerik_rtl .rcbLoading
{
	padding:4px 4px 4px 20px;
}

} /*Opera end*/
